New Search

Windows Netlogon Memory Corruption Remote Code Execution Vulnerability – CVE-2016-3228 (MS16-076)

oval:org.cisecurity:def:883

Microsoft Windows Server 2008 SP2 and R2 SP1 and Windows Server 2012 Gold and R2 allow remote authenticated users to execute arbitrary code via a crafted NetLogon request aka "Windows Netlogon Memory Corruption Remote Code Execution Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2016-3228
Product(s):